Der Fehler tritt möglicherweise aufgrund eines nicht übereinstimmenden Metadatencache zwischen dem Server und Ihrem System auf. Sie können die folgenden Befehle verwenden, um es zu beheben: Vielen Dank für die freundlichen Worte und vor allem für so ein unwegsamer Client. Ja, wir verstehen die Notizen und wo Sie stehen. Das Problem hier ist, dass wir nach einigen letzten Updates ein Versionsupdate geben mussten, das in einigen Fällen über FTP aktualisieren musste. Vergessen Sie nicht, eine Sicherung der Originaldatei für einen Fallback zu erstellen und Server- und Browser-Cache zu löschen. Sie können meine täglichen Projekt-Updates in sozialen Medien verfolgen. Folgen Sie mir auf Twitter bei @DavidGewirtz, auf Facebook bei Facebook.com/DavidGewirtz, auf Instagram bei Instagram.com/DavidGewirtz und auf YouTube bei YouTube.com/DavidGewirtzTV. Pause-Updates löscht den bereits heruntergeladenen Updatecache. Ein ähnlicher Aktualisierungsfehler kann nicht zum Herunterladen von Repository-Informationen, die auch leicht behoben werden können. Ich hoffe, dieses Tutorial half Ihnen, die fehlgeschlagene Paketdateien Fehler in Ubuntu herunterladen zu beheben. Alle Fragen oder Anregungen sind immer willkommen.

Es ist möglich, dass ein anderes laufendes Programm oder eine frühere Instanz von Firefox, die nicht ordnungsgemäß geschlossen wurde, den Firefox-Update-Prozess beeinträchtigt. Dieser Fehler kann auch auftreten, wenn Sie Ihren Computer für andere Benutzer freigeben und das Konto eines anderen Benutzers weiterhin angemeldet ist und Firefox ausgeführt wird. Der einfachste Weg, solche Probleme zu lösen, ist, Ihren Computer neu zu starten. Sobald der Computer wieder gestartet wird: Bitte ersetzen Sie enfold/framework/php/auto-updates/class-pixelentity-theme-update.php durch Good deal. Vielen Dank für Ihre Antwort! Sie haben wirklich eine der besten und am einfachsten zu verwenden Themen zur Verfügung, meiner Meinung nach. Die jüngsten Leistungsaktualisierungen machen es sehr schwer zu schlagen. Wenn Windows Update weiterhin fehlschlägt, sollten Sie in Erwägung ziehen, das Update direkt von Microsoft herunterzuladen. Es ist wahrscheinlich keine schlechte Idee, die Seite Windows 10 herunterladen auf der Microsoft-Website als Lesezeichen zu markieren. Einige Programme, die Firefox stören können, werden so eingestellt, dass sie automatisch gestartet werden, wenn Sie Ihren Computer starten. Bevor Sie Firefox aktualisieren, versuchen Sie, solche Programme zu schließen oder zu deaktivieren. Zum Beispiel, Spybot TeaTimer und Logitech QuickCam Software sind dafür bekannt, firefox-Updates stören.

• sudo apt-get update [sudo] password for davvy: Hit:1 us.archive.ubuntu.com/ubuntu focal InRelease Hit:2 security.ubuntu.com/ubuntu focal-security InRelease Hit:3 us.archive.ubuntu.com/ubuntu focal-updates InRelease Hit:4 security.ubuntu.com/ubuntu bionic-security InRelease Hit:5 us.archive.ubuntu.com/ubuntu focal-backports InRelease Hit:6 archive.ubuntu.com/ubuntu bionic InRelease Get:7 archive.ubuntu.com/ubuntu bionic InRelease [88.7 kB] Get:8 archive.ubuntu.com/ubuntu bionic-backports InRelease [74.6 kB] Abholte 163 kB in 2s (72.2 kB/s) appstreamcli: Symbol-Suchfehler: appstreamcli: undefiniertes Symbol: AS_APPSTREAM_METADATA_PATHS Paketlisten lesen… Done E: Problem beim Ausführen von Skripten APT::Update::Post-Invoke-Success `if /usr/bin/test -w /var/cache/app-info -a -e /usr/bin/appstreamcli; dann appstreamcli refresh-cache > /dev/null; fi` E: Sub-Prozess zurückgegeben einen Fehler-Code – Viele Ubuntu Desktop-Benutzer aktualisieren ihr System durch die grafische Software-Updater-Tool. Sie werden benachrichtigt, dass Updates für Ihr System verfügbar sind, und Sie können auf eine Schaltfläche klicken, um mit dem Herunterladen und Installieren der Updates zu beginnen. Nach ein paar Stunden hatte ich mein Ergebnis. Das Update, das zuvor fehlgeschlagen war, war ordnungsgemäß abgeschlossen, und mein System war vollständig auf dem neuesten Stand. Vielleicht gibt es hier ein Missverständnis, aber viele von uns in diesem Thread haben bereits die Datei enfold/framework/php/auto-updates/class-pixelentity-theme-update.php mit der auf github veröffentlichten aktualisiert und erhalten immer noch diese Fehler/Warnungen.